/* CSSの追加を行いたい場合はこちらをご利用ください */

/* スマホでのグリッド3列表示 & アイコン縮小 */
@media (max-width: 768px) {
    .grid-container {
        grid-template-columns: repeat(3, 1fr) !important;
        gap: 6px !important;
    }

    .work-item {
        max-width: 100%;
    }

    .works-item-thumbnail {
        border-radius: 6px;
    }
}